/* new page css */

.rss_card {
    display: flex;
    margin-bottom: 38px;
    border: 1px solid #ddd;
    padding: 25px 20px;
    border-radius: 5px;
    box-shadow: 0 0 20px 0px #dddddd;
}

.rss_card h1 {
    width: 30%;
    margin: 0px;
}

.rss_heading h3 {
    font-size: 24px;
}

.rss_card .rss_card_news {
    width: 69%;
}

.rss_main_content {
    padding: 0px 0 50px 0;
}

/* .rss_card:nth-child(1) h1 img{
    width: 260px;        
}
.rss_card:nth-child(3) h1 img{
    width: 290px;        
}
.rss_card:nth-child(4) h1 img{
    width: 85px;        
}
.rss_card:nth-child(5) h1 img{
    width: 270px;        
} */
.rss_card h1 {
    text-align: center;
}

.rss_card h1 img {
    width: 80%;
}

.bg-white {
    background-color: #ffffff;
}

.rss_heading {
    font-size: 23px;
    margin: 20px 0px;
    color: #1f1f1f;
    text-align: center;
    margin-top: 50px;
}

.rss_card_news a {
    color: #0066FF;
    margin-bottom: 5px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font-weight: 600;
    font-size: 16px;
}

.rss_card_news_inner {
    margin-bottom: 15px;
    border-bottom: 2px solid #ddd;
}

.rss_card_news_inner:nth-child(4) {
    border-bottom: 0px;
}

.head_diff_color {
    color: #004475;
}

/* end */


/* pr release css */

.pr_year_label p {
    margin-bottom: 20px;
    width: max-content;
    padding: 10px 30px 10px 10px;
    background: #004475;
    color: #fff;
    font-size: 18px;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
    border-left: 8px solid #08b3e7;
}

.pr_card {
    box-shadow: 3px 3px 12px 0px #cccccc80;
    border-radius: 5px;
    height: 100%;
}

.pr_card img {
    width: 100%;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.pr_woi_card {
    height: 153px;
    background: antiquewhite;
    box-shadow: 3px 3px 12px 0px #cccccc80;
    padding: 15px;
    margin: 0 !important;
    text-align: center;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
}

.pr_card_head {
    padding: 15px 15px 0px 15px;
    font-weight: 600;
    text-overflow: ellipsis;
    overflow: hidden;
    height: 72px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;

}

.pr_news_grid_sec {
    padding-bottom: 50px;
}

.pr_card_woi {
    box-shadow: unset !important;
}

.pr_card_buttons .main_btn_lite {
    margin-left: 0px;
    margin-top: 20px;
}

.pr_card .pr_card_buttons .main_btn_lite {
    margin-top: 0px;
}

.pr_card_woi .pr_card_buttons {
    padding: 15px 15px 15px 0px !important;
}

.pr_card .pr_card_buttons {
    padding: 0px 15px 15px 15px;
    display: flex;
    justify-content: space-between;
}

#pr_read_model .modal-dialog {
    width: 98%;
    max-width: 98%;
    margin: 15px;
}

#pr_read_modelLabel {
    line-height: normal;
}

#pr_read_model_content {
    height: 96vh;
}

#pr_read_model_content .modal-header {
    padding-top: 10px;
    background-color: antiquewhite;
    padding-bottom: 10px;
}

#pr_read_model_content .modal-body {
    padding: 0px;
}


/* end */

/* press clipping css */
.pr_card .pr_card_image {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    gap: 10px;
}

.pc_card {
    padding: 15px;
}

.pc_card_buttons {
    margin-top: 20px;
}

.pr_card_image img {
    width: 100px;
    min-height: 122px;
    max-height: 122px;
    border-radius: 5px;
    box-shadow: 4px 4px 0px 0px #cccccc;
}

.pr_card_image h5 {
    font-size: 18px;
    font-weight: 600;
}

.pc_card_desc p {
    text-overflow: ellipsis;
    overflow: hidden;
    height: 90px;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    margin-top: 15px;
}

#pc_read_model_content {
    height: 96vh;
}

#pc_read_model_content .modal-header {
    padding-top: 10px;
    background-color: antiquewhite;
    padding-bottom: 10px;
}

#pc_read_model_content .modal-body {
    padding: 0px;
}

/* end */


/* meeting notice css */

.meeting_notice_card {
    background-color: #fff200;
    padding: 50px;
}

.me_black_box {
    width: max-content;
    margin-left: auto;
    margin-right: auto;
    background: #000000;
    color: #ffffff;
    padding: 5px 25px;
}

#mn_list_group .list-group-item {
    background-color: transparent;
    border-color: #000000;
}

#mn_list_group {
    margin-bottom: 40px;
}

.me_black_box_f {
    margin-left: auto;
    margin-right: auto;
    background: #000000;
    color: #ffffff;
    padding: 5px 25px;
}

.meeting_doc_footer {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-end;
}

/* end */

@media only screen and (min-width: 768px) and (max-width: 1024px) {
    .pr_card_head {
        height: 62px;
        font-size: 16px;
        margin-bottom: 10px;
    }

    .pr_card_buttons .main_btn {
        font-size: 14px;
    }

    #pr_read_model .modal-dialog {
        width: 96%;
        max-width: 96%;
    }

    .pr_card_image h5,
    .pc_card_desc p {
        font-size: 14px;
    }

}


@media only screen and (max-width: 767px) {
    .rss_heading {
        margin-top: 30px;
    }

    .rss_main_content {
        padding-top: 24px;
    }

    .rss_card {
        flex-direction: column;
    }


    .rss_card_news {
        width: 100%;
        margin-top: 20px;
    }

    .rss_card .rss_card_news {
        width: 100%;
    }

    /* pr release css */
    .pr_card_head {
        height: 58px;
        font-size: 15px;
        margin-bottom: 10px;
    }

    .pr_card_buttons .main_btn {
        font-size: 14px;
    }

    #pr_read_model .modal-dialog {
        width: 93%;
        max-width: 93%;
    }

    #pr_read_modelLabel {
        font-size: 14px !important;
    }

    .pr_card_image h5 {
        font-size: 16px;
    }


    /* end */
}


@media only screen and (max-width: 320px) {
    .pr_card .pr_card_image {
        flex-direction: column;
    }

    .pr_card_image h5 {
        font-size: 16px;
    }

    .pc_card_desc p {
        height: 54px;
        -webkit-line-clamp: 3;
        margin-top: 0;
        font-size: 14px;
    }

}